"use strict";

class JEU2 {

    constructor(el) {

        this.el = $(el);

        this.anchors = $(this.el).find('a');

        this.anchors.each(function (key, value) {
            var _self = $(this);
            var _target = _self.attr('data-target');

            _self.click(function (e) {

                e.preventDefault();

                $('html, body').animate({
                    scrollTop: $("#" + _target).offset().top - 100
                }, 700);

            })

        });

    }

}
export default JEU2;